@charset "shift_jis";
/* CSS Document */

/*標準カラー*/
/*背景色　黄色*/
/*文字色　黒色*/
/*リンク色　青・赤・紫*/


html body {
	background-color: #ff0;
	background-image: none;
	background-position: top;
	background-repeat: repeat-x;
	color: #000;
}
html #wrapper {
	background: none;
	color: #000;
}
html #footer {
	background-color: rgba(255,255,255,0.6);
	color: #000;
}
html #header,html #header_gnavi {
	background: rgba(255,255,255,0.6);
	background-image: none;
}
.header_box {
	background: none;
	background-image: none;
}
#header a {
	color: #1464a7;
}
#header a:link {
	color: #1464a7;
}
/*#header a:hover {
	color: #F00;
}*/
#header a:visited {
	color: #9114a7;
}
/* スマホ表示背景を 変更 */
body.smafo #wrapper,body.smafo #contents{ background-color: #ff0;}
body.smafo #header,body.smafo .header_box,body.smafo .header_gnavi{ background-color: #ff0;}

html .shadowbox {
	background-color: rgba(255,255,255,0.6);
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.6);
	color: #000;
}
a {
}
a:link {
	color: #1464a7;
}
/*a:hover {
	color: #F00;
}*/
a:visited {
	color: #9114a7;
}
/* フッターリンク */
.footermenu ul li a:link, .footermenu ul li a:hover, .footermenu ul li a:visited {
	color: #000;
}
/* ページトップ　*/
html .pagetop p {
	 
	background-color: rgba(255,255,255,0.6);
	color: #000;
}
.pagetop p a {
	color: #000;
}
.pagetop p:hover, .pagetop p:active {
	background-color: rgba(255,255,255,0.8);
	color: #000;
}
/*　サイドメニュー　*/
#main ul.side_menu li a {
	background-color: #FFFF99;
}
#main #sidebar ul li a {
	background: #FFFF99;
}
#main ul.side_menu li a:hover {
	background-color: #FFFF00;
	color: #1464a7;
}
#main #sidebar ul li:hover a {
	background-color: #FFFF00;
	color: #1464a7;
}
ul.menu_kisyo li a:hover, ul.menu_mosimo li a:hover {
	background-color: #FFFF00;/*固定色*/
}
/*　品川ニュース　*/
#image-navigation-text ul li a.active span {
	background: #b4e4ff;
	color: #000;
}
#image-navigation-text a.active {
	background: #b4e4ff;
	color: #000;
}
/*　区からのお知らせ　*/
ul.infolist li span.date {
	color: #414141;
}
ul.infolist_side li span.date {
	color: #414141;
}
ul.infolist_side li a, ul.infolist_side li a:link, ul.infolist_side li a:hover, ul.infolist_side li a:visited {
	color: #000;
}
ul.infolist li:hover {
	background: #FFFF00;
}
ul.infolist_side li a, ul.infolist_side li a:link {
	color: #000;
}
.btn_list_b a, .btn_list a {
	color: #000;/*固定色*/
}
.btn_list_b:hover {
	background-color: #90d7ff;/*固定色*/
}
/* ★追加20161220 */
ul.contents li#tab_jyu,ul.contents li#tab_ku{ background-color:#FFFF99;}

/*　タイトル　*/
#contents-detail h3 {
	color: #1c2977;
	background-color: rgba(240,240,240,0.5);/*固定色*/
}
#contents-detail h4 {
	color: #202b72;
}/* 囲みタイトル　*/
#contents-detail h5 {
	color: #202b72;
	border-left: 8px solid #4eb2d2;
}
#contents-detail dl.d-lst dt {
	color: #a64409;
	border-left-color: #a64409;
}
/* リンク補足文字　*/
#contents-detail ul.link, #contents-detail ul.pdf, #contents-detail ul.file {
	color: #333;
}
#contents-detail p.news-list-date {
	color: #333;
}
.update {
	color: #333;
}
/* 注意 */
#contents-detail .caution, #contents-detail .text1 .caution, #contents-detail .text1 p.caution,#contents-detail p.caution ,.textblock p.caution  {
	color: #a40000;
}
#contents-detail div.adobe-download {
	background-color: #eee;
}
.header_adress .tel:before, .header_adress2 .tel:before {
	content: " ";
	width:0.75em; height:0.75em;
	background: url(img/pc/icon_tel.png) left top no-repeat;
	 background-size:100%;
	font-size: 1.2em;
	text-align: center;
	float: left;
	position: relative;
	top: 1px;
}
.tel:before {
	content: " ";
	width:0.75em; height:0.75em;
	background: url(img/pc/icon_tel.png) left top no-repeat;
	 background-size:100%;
	font-size: 1.2em;
	text-align: center;
	float: left;
	position: relative;
	top: 1px;
}
#hidden_menu dl.lang_menu dt a,#hidden_menu  dl.lang_menu dt a:link{ color:#fff;}
#hidden_menu dl.lang_menu dt a:hover{ color: #000;}

#image-navigation-text .navi-image div p a{color: #1464a7;}
#image-navigation-text .navi-image div p .day {color: #414141;}